Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Thu, 23 Aug 2012 01:17:43 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, August 23, 2012 1:13:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name - Isabelle 
email - [email-masked] 
contactdetails - not given 

Dane ( 00:45:47 ) : Hi, this is Dane. Would you like to know how our program works? 
Isabelle ( 00:49:51 ) : yes 
Dane ( 00:46:25 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 00:46:28 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 00:46:31 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Isabelle ( 00:51:24 ) : ok I owe almost $40,000 in debt for loans and credit cards 
Dane ( 00:48:04 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Isabelle ( 00:53:09 ) : Yes...also I am already talking to a company based in Ontario. I had never heard of such a service so now I am wondering how much are your fees to compare? 
Dane ( 00:49:54 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Isabelle ( 00:55:37 ) : for now I do not have time to go over my debt situation. I was just wondering about the fee. Would it be possible to know?? 
Dane ( 00:53:28 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
So 
can i have your please ? 
Isabelle ( 00:57:59 ) : Well, that's why I didn't call directly because I do not have time for now. 

Regards , 
Surya